options(stringsAsFactors = F)

library(readr)
library(texreg)

datafile = "Data/DLC-LH-Table_2019-02-05.csv"
tablefile = "generated/female-v-male-weight_model.html"

lhdata = read_csv(datafile)

fit = lm(M_Mean_F_AdultWeight_g ~ M_Mean_M_AdultWeight_g, data=lhdata)

htmlreg(fit, file=tablefile)
